Subject: MontaVista 2.6 Kernel support for Xilinx ML40x

From: Frank D Lombardo <[email-masked]>
Date: Thu, 24 Aug 2006 09:59:04 -0400

I noticed that MontaVista now has their Pro 4.0 version (2.6 Kernel) 
available for the Xilinx ML40x series of boards.  I would assume that 
means driver support for at least most of the hardware on the boards.  
Is this code that should be freely available?  How would one get a copy 
of these drivers?  I am interested in drivers for the ML403.

Thanks,
Frank